.msbl-contents {
  background-image: url(../img/common/bg_gr.jpg);
}

.msbl-fm-mv-bg {
  position: relative;
  -webkit-mask-image: url(../img/strategy/mv_mask.png);
  mask-image: url(../img/strategy/mv_mask.png);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.msbl-fm-mv-bg > img {
  width: 100%;
}
.msbl-fm-mv-title {
  position: absolute;
  top: 0;
  right: 0;
  width: 59.375%;
  margin-top: 1.25%;
}
.msbl-fm-mv-text {
  position: absolute;
  top: 0;
  right: 2.5%;
  width: 37.5%;
  margin-top: 25.625%;
}
.msbl-fm-mv-chara {
  z-index: 5;
  position: absolute;
  top: 0;
  left: 0;
  width: 55%;
  margin-top: 11.25%;
}
.msbl-fm-feature {
  margin-top: -21%;
  padding-bottom: 8.75%;
}
.msbl-fm-feature-chara {
  position: relative;
  margin-top: 5%;
}
.msbl-fm-feature-chara > h3 {
  z-index: 10;
  position: relative;
  width: 43.125%;
  margin-left: 13.75%;
}
.msbl-fm-feature-chara > p {
  z-index: 5;
  position: absolute;
  top: 0;
  right: 0;
  width: 35%;
  margin-top: -28.75%;
}
.msbl-fm-feature-chara-slide {
  position: relative;
  margin-top: 3.75%;
}
.msbl-fm-feature-chara-slide-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin-top: -11.875%;
}
.msbl-fm-feature-chara-slide-main {
  position: relative;
  width: 80%;
  margin: 0 auto;
}
.msbl-fm-feature-chara-slide-main > ul {
  position: relative;
}
.msbl-fm-feature-chara-slide-main > ul > li {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.msbl-fm-feature-chara-slide-main-touch {
  z-index: 5;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.msbl-fm-feature-chara-slide-prev, .msbl-fm-feature-chara-slide-next {
  z-index: 10;
  position: absolute;
  top: 50%;
  width: 4.6875%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
}
.msbl-fm-feature-chara-slide-prev > img, .msbl-fm-feature-chara-slide-next > img {
  position: relative;
}
.msbl-fm-feature-chara-slide-prev {
  left: 0;
}
.msbl-fm-feature-chara-slide-prev.hover:hover > img, .msbl-fm-feature-chara-slide-prev.press > img {
  -webkit-animation-duration: 0.1s;
  animation-duration: 0.1s;
  -webkit-animation-name: msbl-slide-shake-l;
  animation-name: msbl-slide-shake-l;
}
.msbl-fm-feature-chara-slide-next {
  right: 0;
}
.msbl-fm-feature-chara-slide-next.hover:hover > img, .msbl-fm-feature-chara-slide-next.press > img {
  -webkit-animation-duration: 0.1s;
  animation-duration: 0.1s;
  -webkit-animation-name: msbl-slide-shake-r;
  animation-name: msbl-slide-shake-r;
}
.msbl-fm-feature-chara-slide-card.mario > dl > dt {
  left: -3.125%;
  width: 64.0625%;
  margin-top: -5.46875%;
}
.msbl-fm-feature-chara-slide-card.luigi > dl > dt {
  left: 7.03125%;
  width: 52.34375%;
  margin-top: -7.03125%;
}
.msbl-fm-feature-chara-slide-card.koopa > dl > dt {
  left: 0%;
  width: 64.84375%;
  margin-top: -0.78125%;
}
.msbl-fm-feature-chara-slide-card.peach > dl > dt {
  left: 7.8125%;
  width: 53.125%;
  margin-top: -1.5625%;
}
.msbl-fm-feature-chara-slide-card.rosetta > dl > dt {
  left: 3.125%;
  width: 60.15625%;
  margin-top: -7.03125%;
}
.msbl-fm-feature-chara-slide-card.kinopio > dl > dt {
  left: 4.6875%;
  width: 56.25%;
  margin-top: 0%;
}
.msbl-fm-feature-chara-slide-card.yoshi > dl > dt {
  left: 0.78125%;
  width: 64.84375%;
  margin-top: -1.5625%;
}
.msbl-fm-feature-chara-slide-card.donkey > dl > dt {
  left: 0.78125%;
  width: 64.0625%;
  margin-top: -6.25%;
}
.msbl-fm-feature-chara-slide-card.wario > dl > dt {
  left: 1.5625%;
  width: 58.59375%;
  margin-top: -3.125%;
}
.msbl-fm-feature-chara-slide-card.waluigi > dl > dt {
  left: 6.25%;
  width: 55.46875%;
  margin-top: -5.46875%;
}
.msbl-fm-feature-chara-slide-card > dl {
  position: relative;
}
.msbl-fm-feature-chara-slide-card > dl > dt {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
.msbl-fm-feature-chara-slide-card > dl > dd {
  width: 35.9375%;
  margin-left: auto;
}
.msbl-fm-feature-chara-slide-card > dl > dd > h4 {
  position: relative;
  left: -4.347826087%;
  width: 86.9565217391%;
  margin-left: -5%;
  opacity: 0;
}
.msbl-fm-feature-chara-slide-card.in > dl > dt {
  visibility: visible;
  -webkit-animation: msbl-fm-feature-chara-slide-card-chara;
  animation: msbl-fm-feature-chara-slide-card-chara;
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
}
.msbl-fm-feature-chara-slide-card.in > dl > dd > h4 {
  margin-left: 0%;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.msbl-fm-feature-chara-slide-card.in > dl > dd .msbl-fm-feature-chara-slide-card-text {
  margin-left: 0%;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}
.msbl-fm-feature-chara-slide-card.in > dl > dd .msbl-fm-feature-chara-slide-card-param {
  left: 0%;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.msbl-fm-feature-chara-slide-card-text {
  position: relative;
  left: -4.347826087%;
  width: 86.9565217391%;
  margin-top: 6.5217391304%;
  margin-left: -5%;
  opacity: 0;
}
.msbl-fm-feature-chara-slide-card-param {
  position: relative;
  left: -5%;
  width: 82.6086956522%;
  margin-top: 4.347826087%;
  margin-left: -4.347826087%;
  opacity: 0;
}
.msbl-fm-feature-chara-slide-sub {
  visibility: hidden;
  position: relative;
  margin-top: 3.125%;
}
.msbl-fm-feature-chara-slide-sub-body > ul > li {
  position: relative;
  width: 6.875%;
  cursor: pointer;
}
.msbl-fm-feature-chara-slide-sub-body > ul > li.on {
  z-index: 5;
  -webkit-animation-duration: 0.1s;
  animation-duration: 0.1s;
  -webkit-animation-name: msbl-btn-shake;
  animation-name: msbl-btn-shake;
  pointer-events: none;
}
.msbl-fm-feature-chara-slide-sub-body > ul > li.on:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 98%;
  height: 98%;
  background-image: url(../img/strategy/feature_chara_icon_on.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  content: "";
}
.msbl-fm-feature-chara-slide-sub-body > ul > li.hover:hover, .msbl-fm-feature-chara-slide-sub-body > ul > li.press {
  -webkit-animation-duration: 0.1s;
  animation-duration: 0.1s;
  -webkit-animation-name: msbl-btn-shake;
  animation-name: msbl-btn-shake;
}
.msbl-fm-feature-gear {
  position: relative;
  margin-top: 15%;
}
.msbl-fm-feature-gear > h3 {
  z-index: 5;
  position: relative;
  width: 18.75%;
  margin-left: 11.875%;
}
.msbl-fm-feature-gear > p {
  position: absolute;
  top: 0;
  right: 5.625%;
  width: 43.125%;
  margin-top: -11.875%;
}
.msbl-fm-feature-gear-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin-top: 3.75%;
}
.msbl-fm-feature-gear-select {
  z-index: 5;
  position: relative;
  margin-top: 6.875%;
}
.msbl-fm-feature-gear-select-text {
  width: 51.25%;
  margin-left: 14.375%;
}
.msbl-fm-feature-gear-select-movie {
  position: relative;
  width: 71.875%;
  margin-top: 3.125%;
  margin-left: 14.375%;
}
.msbl-fm-feature-gear-select-movie .msbl-video-auto {
  position: absolute;
  top: 4.5%;
  left: 1%;
  width: 97%;
}
.msbl-fm-feature-gear-spec {
  margin-top: 4.375%;
}
.msbl-fm-feature-gear-spec > h4 {
  z-index: 5;
  position: relative;
  width: 29.375%;
  margin: 0 auto;
}
.msbl-fm-feature-gear-spec > p {
  width: 75%;
  margin: 7.5% auto 0;
}
.msbl-fm-feature-gear-spec-slide {
  position: relative;
  width: 80%;
  margin: -1.875% auto 0;
  padding: 3.75% 0 3.125%;
  background-image: url(../img/strategy/gear_spec_slide_bg.png);
  background-position: top center;
  background-size: 98% 100%;
  background-repeat: no-repeat;
}
.msbl-fm-feature-gear-spec-slide > p {
  width: 66.40625%;
  margin: 0 auto;
}
.msbl-fm-feature-gear-spec-slide-body {
  position: relative;
}
.msbl-fm-feature-gear-spec-slide-body > ul {
  position: relative;
  width: 89.0625%;
  margin: 0 auto;
  margin-top: 2.34375%;
}
.msbl-fm-feature-gear-spec-slide-body > ul > li {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.msbl-fm-feature-gear-spec-slide-body > ul > li > dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.msbl-fm-feature-gear-spec-slide-body > ul > li > dl.in > dd > h5 {
  left: 0;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.msbl-fm-feature-gear-spec-slide-body > ul > li > dl.in > dd > p {
  left: 0;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.msbl-fm-feature-gear-spec-slide-body > ul > li > dl > dt {
  position: relative;
  width: 46.4912280702%;
}
.msbl-fm-feature-gear-spec-slide-body > ul > li > dl > dt .msbl-video {
  position: absolute;
  top: 5%;
  left: 2.3%;
  width: 94.5%;
}
.msbl-fm-feature-gear-spec-slide-body > ul > li > dl > dd {
  width: 49.1228070175%;
  padding-top: 1.7543859649%;
}
.msbl-fm-feature-gear-spec-slide-body > ul > li > dl > dd > h5 {
  position: relative;
  left: -10%;
  width: 98.2142857143%;
  opacity: 0;
}
.msbl-fm-feature-gear-spec-slide-body > ul > li > dl > dd > p {
  position: relative;
  left: -5%;
  width: 98.2142857143%;
  margin-top: 5.3571428571%;
  opacity: 0;
}
.msbl-fm-feature-gear-spec-slide-touch {
  z-index: 5;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40%;
}
.msbl-fm-feature-gear-spec-slide-prev, .msbl-fm-feature-gear-spec-slide-next {
  z-index: 10;
  position: absolute;
  top: 50%;
  width: 3.90625%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
}
.msbl-fm-feature-gear-spec-slide-prev > img, .msbl-fm-feature-gear-spec-slide-next > img {
  position: relative;
}
.msbl-fm-feature-gear-spec-slide-prev {
  left: -1%;
}
.msbl-fm-feature-gear-spec-slide-prev.hover:hover > img, .msbl-fm-feature-gear-spec-slide-prev.press > img {
  -webkit-animation-duration: 0.1s;
  animation-duration: 0.1s;
  -webkit-animation-name: msbl-slide-shake-l;
  animation-name: msbl-slide-shake-l;
}
.msbl-fm-feature-gear-spec-slide-next {
  right: -1%;
}
.msbl-fm-feature-gear-spec-slide-next.hover:hover > img, .msbl-fm-feature-gear-spec-slide-next.press > img {
  -webkit-animation-duration: 0.1s;
  animation-duration: 0.1s;
  -webkit-animation-name: msbl-slide-shake-r;
  animation-name: msbl-slide-shake-r;
}
.msbl-fm-team {
  padding: 7.5% 0 11.25%;
  background-image: url(../img/common/bg.jpg);
  background-position: center top;
  background-size: 100%;
  background-repeat: repeat-y;
}
.msbl-fm-team:after {
  display: block;
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: -1.5%;
  background-image: url(../img/common/border.png);
  background-position: left top;
  background-size: 100%;
  background-repeat: no-repeat;
  content: "";
  pointer-events: none;
}
.msbl-fm-team > h2 {
  width: 53.75%;
  margin: 0 auto;
}
.msbl-fm-team > p {
  width: 40%;
  margin: 0 auto;
}
.msbl-fm-team-case {
  position: relative;
  margin: 3.125% auto 0;
}
.msbl-fm-team-case > h3 {
  z-index: 5;
  position: relative;
  width: 35.625%;
  margin: 0 auto;
}
.msbl-fm-team-case-slide {
  position: relative;
  width: 80%;
  margin: -1.875% auto 0;
  padding: 3.75% 0 3.75%;
  background-image: url(../img/strategy/gear_spec_slide_bg.png);
  background-position: top center;
  background-size: 98% 100%;
  background-repeat: no-repeat;
}
.msbl-fm-team-case-slide-body {
  position: relative;
}
.msbl-fm-team-case-slide-body > ul {
  position: relative;
  width: 89.0625%;
  margin: 0 auto;
}
.msbl-fm-team-case-slide-body > ul > li {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.msbl-fm-team-case-slide-body > ul > li > dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.msbl-fm-team-case-slide-body > ul > li > dl.in > dt > p:first-of-type {
  left: 0;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.msbl-fm-team-case-slide-body > ul > li > dl.in > dt > p:last-of-type {
  left: 0;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.msbl-fm-team-case-slide-body > ul > li > dl.in > dd > p {
  left: 0;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.msbl-fm-team-case-slide-body > ul > li > dl.in > dd > p:nth-of-type(1) {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.msbl-fm-team-case-slide-body > ul > li > dl.in > dd > p:nth-of-type(2) {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.msbl-fm-team-case-slide-body > ul > li > dl.in > dd > p:nth-of-type(3) {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.msbl-fm-team-case-slide-body > ul > li > dl.in > dd > p:nth-of-type(4) {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.msbl-fm-team-case-slide-body > ul > li > dl > dt {
  width: 47.3684210526%;
}
.msbl-fm-team-case-slide-body > ul > li > dl > dt > p:first-of-type {
  position: relative;
  left: -5%;
  width: 92.5925925926%;
  margin-left: 3.7037037037%;
  opacity: 0;
}
.msbl-fm-team-case-slide-body > ul > li > dl > dt > p:last-of-type {
  position: relative;
  left: -5%;
  width: 92.5925925926%;
  margin-top: 3.7037037037%;
  margin-left: 3.7037037037%;
  opacity: 0;
}
.msbl-fm-team-case-slide-body > ul > li > dl > dd {
  width: 47.3684210526%;
}
.msbl-fm-team-case-slide-body > ul > li > dl > dd > p {
  position: relative;
  left: -10%;
  width: 94.4444444444%;
  opacity: 0;
}
.msbl-fm-team-case-slide-body > ul > li > dl > dd > p:nth-of-type(n+2) {
  margin-top: 3.7037037037%;
}
.msbl-fm-team-case-slide-touch {
  z-index: 5;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.msbl-fm-team-case-slide-prev, .msbl-fm-team-case-slide-next {
  z-index: 10;
  position: absolute;
  top: 50%;
  width: 3.90625%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
}
.msbl-fm-team-case-slide-prev > img, .msbl-fm-team-case-slide-next > img {
  position: relative;
}
.msbl-fm-team-case-slide-prev {
  left: -1%;
}
.msbl-fm-team-case-slide-prev.hover:hover > img, .msbl-fm-team-case-slide-prev.press > img {
  -webkit-animation-duration: 0.1s;
  animation-duration: 0.1s;
  -webkit-animation-name: msbl-slide-shake-l;
  animation-name: msbl-slide-shake-l;
}
.msbl-fm-team-case-slide-next {
  right: -1%;
}
.msbl-fm-team-case-slide-next.hover:hover > img, .msbl-fm-team-case-slide-next.press > img {
  -webkit-animation-duration: 0.1s;
  animation-duration: 0.1s;
  -webkit-animation-name: msbl-slide-shake-r;
  animation-name: msbl-slide-shake-r;
}
@media screen and (max-width: 759px) {
  .msbl-contents {
    background-image: url(../img/common/bg_gr_sp.jpg);
  }
  .msbl-fm-mv-bg {
    -webkit-mask-image: url(../img/strategy/mv_mask_sp.png);
    mask-image: url(../img/strategy/mv_mask_sp.png);
  }
  .msbl-fm-mv-title {
    width: 100%;
    margin-top: 0;
  }
  .msbl-fm-mv-text {
    right: 2.6666666667%;
    width: 80%;
    margin-top: 46.6666666667%;
  }
  .msbl-fm-mv-chara {
    left: -5.3333333333%;
    width: 93.3333333333%;
    margin-top: 77.3333333333%;
  }
  .msbl-fm-feature {
    margin-top: -22%;
    padding-bottom: 18.6666666667%;
  }
  .msbl-fm-feature-chara {
    margin-top: 14.6666666667%;
  }
  .msbl-fm-feature-chara > h3 {
    width: 82.6666666667%;
    margin-left: 2.6666666667%;
  }
  .msbl-fm-feature-chara > p {
    right: -5.3333333333%;
    width: 49.3333333333%;
    margin-top: -40%;
  }
  .msbl-fm-feature-chara-slide {
    margin-top: -2.6666666667%;
  }
  .msbl-fm-feature-chara-slide-bg {
    margin-top: 0%;
  }
  .msbl-fm-feature-chara-slide-main {
    width: 100%;
  }
  .msbl-fm-feature-chara-slide-prev, .msbl-fm-feature-chara-slide-next {
    top: 0;
    width: 8%;
    margin-top: 88%;
    -webkit-transform: none;
    transform: none;
  }
  .msbl-fm-feature-chara-slide-card.mario > dl > dt {
    left: -5.3333333333%;
    width: 110%;
    margin-top: 0;
  }
  .msbl-fm-feature-chara-slide-card.luigi > dl > dt {
    left: -5.3333333333%;
    width: 101.3333333333%;
    margin-top: 0;
  }
  .msbl-fm-feature-chara-slide-card.koopa > dl > dt {
    left: -4%;
    width: 106.6666666667%;
    margin-top: 5.3333333333%;
  }
  .msbl-fm-feature-chara-slide-card.peach > dl > dt {
    left: 4%;
    width: 102.6666666667%;
    margin-top: 2.6666666667%;
  }
  .msbl-fm-feature-chara-slide-card.rosetta > dl > dt {
    left: 6.6666666667%;
    width: 104%;
    margin-top: 0%;
  }
  .msbl-fm-feature-chara-slide-card.kinopio > dl > dt {
    left: 1.3333333333%;
    width: 100%;
    margin-top: 4%;
  }
  .msbl-fm-feature-chara-slide-card.yoshi > dl > dt {
    left: 0%;
    width: 105.3333333333%;
    margin-top: 9.3333333333%;
  }
  .msbl-fm-feature-chara-slide-card.donkey > dl > dt {
    left: 0%;
    width: 106.6666666667%;
    margin-top: -1.3333333333%;
  }
  .msbl-fm-feature-chara-slide-card.wario > dl > dt {
    left: 0%;
    width: 101.3333333333%;
    margin-top: 2.6666666667%;
  }
  .msbl-fm-feature-chara-slide-card.waluigi > dl > dt {
    left: 5.3333333333%;
    width: 97.3333333333%;
    margin-top: 0%;
  }
  .msbl-fm-feature-chara-slide-card > dl {
    padding-top: 93.3333333333%;
  }
  .msbl-fm-feature-chara-slide-card > dl > dd {
    width: 100%;
  }
  .msbl-fm-feature-chara-slide-card > dl > dd > h4 {
    position: absolute;
    top: 0;
    left: 13.3333333333%;
    width: 53.3333333333%;
    margin-top: 69.3333333333%;
  }
  .msbl-fm-feature-chara-slide-card-text {
    position: absolute;
    top: 0;
    left: 13.3333333333%;
    width: 80%;
    margin-top: 80%;
  }
  .msbl-fm-feature-chara-slide-card-param {
    width: 66.6666666667%;
    margin-left: 14.6666666667%;
  }
  .msbl-fm-feature-chara-slide-sub {
    padding: 2.6666666667%;
  }
  .msbl-fm-feature-chara-slide-sub-body > ul > li {
    width: 15.4929577465% !important;
  }
  .msbl-fm-feature-gear {
    margin-top: 17.3333333333%;
  }
  .msbl-fm-feature-gear > h3 {
    width: 37.3333333333%;
    margin-left: 0;
  }
  .msbl-fm-feature-gear > p {
    right: -4%;
    width: 61.3333333333%;
  }
  .msbl-fm-feature-gear-bg {
    margin-top: 18.6666666667%;
  }
  .msbl-fm-feature-gear-select {
    margin-top: 2.6666666667%;
  }
  .msbl-fm-feature-gear-select-text {
    width: 84%;
    margin-left: 2.6666666667%;
  }
  .msbl-fm-feature-gear-select-movie {
    width: 96%;
    margin: 8% auto 0;
  }
  .msbl-fm-feature-gear-select-movie .msbl-video-auto {
    top: 5.5%;
    left: 2.5%;
    width: 94%;
  }
  .msbl-fm-feature-gear-spec {
    margin-top: 6.25%;
  }
  .msbl-fm-feature-gear-spec > h4 {
    width: 64%;
  }
  .msbl-fm-feature-gear-spec > p {
    width: 74.6666666667%;
    margin-top: 16%;
  }
  .msbl-fm-feature-gear-spec-slide {
    width: 100%;
    margin-top: -4%;
    padding: 10.6666666667% 0 10.6666666667%;
    background-image: url(../img/strategy/gear_spec_slide_bg_sp.png);
    background-size: 100% 100%;
  }
  .msbl-fm-feature-gear-spec-slide > p {
    width: 65.3333333333%;
  }
  .msbl-fm-feature-gear-spec-slide-body > ul {
    width: 100%;
    margin-top: 5.3333333333%;
  }
  .msbl-fm-feature-gear-spec-slide-body > ul > li > dl {
    display: block;
  }
  .msbl-fm-feature-gear-spec-slide-body > ul > li > dl > dt {
    width: 96%;
    margin: 0 auto;
  }
  .msbl-fm-feature-gear-spec-slide-body > ul > li > dl > dd {
    width: 74.6666666667%;
    margin: 8% auto 0;
    padding: 0;
  }
  .msbl-fm-feature-gear-spec-slide-body > ul > li > dl > dd > h5 {
    width: 114.2857142857%;
  }
  .msbl-fm-feature-gear-spec-slide-body > ul > li > dl > dd > p {
    width: 125%;
  }
  .msbl-fm-feature-gear-spec-slide-prev, .msbl-fm-feature-gear-spec-slide-next {
    top: auto;
    bottom: 0;
    width: 8%;
    margin-bottom: 16%;
    -webkit-transform: none;
    transform: none;
  }
  .msbl-fm-feature-gear-spec-slide-prev {
    left: 0;
  }
  .msbl-fm-feature-gear-spec-slide-next {
    right: 0;
  }
  .msbl-fm-team {
    padding: 13.3333333333% 0 37.3333333333%;
    background-image: url(../img/common/bg_sp.jpg);
  }
  .msbl-fm-team:after {
    margin-top: -2%;
    background-image: url(../img/common/border_sp.png);
  }
  .msbl-fm-team > h2 {
    width: 85.3333333333%;
  }
  .msbl-fm-team-case {
    margin-top: 8%;
  }
  .msbl-fm-team-case > h3 {
    width: 76%;
  }
  .msbl-fm-team-case-slide {
    width: 100%;
    margin-top: -4%;
    padding: 10.6666666667% 0 9.3333333333%;
    background-image: url(../img/strategy/gear_spec_slide_bg_sp.png);
    background-size: 100% 100%;
  }
  .msbl-fm-team-case-slide > p {
    width: 94.6666666667%;
    margin: 0 auto 4%;
  }
  .msbl-fm-team-case-slide-body > ul {
    width: 100%;
  }
  .msbl-fm-team-case-slide-body > ul > li > dl {
    display: block;
  }
  .msbl-fm-team-case-slide-body > ul > li > dl > dt {
    width: 100%;
  }
  .msbl-fm-team-case-slide-body > ul > li > dl > dt > p:first-of-type {
    width: 74.6666666667%;
    margin: 0 auto;
  }
  .msbl-fm-team-case-slide-body > ul > li > dl > dt > p:last-of-type {
    width: 88%;
    margin: 4% auto 0;
  }
  .msbl-fm-team-case-slide-body > ul > li > dl > dd {
    width: 100%;
    margin-top: 6.6666666667%;
    padding-top: 0;
  }
  .msbl-fm-team-case-slide-body > ul > li > dl > dd > p {
    width: 73.3333333333%;
    margin: 0 auto;
  }
  .msbl-fm-team-case-slide-body > ul > li > dl > dd > p:nth-of-type(n+2) {
    margin-top: 2.6666666667%;
  }
  .msbl-fm-team-case-slide-prev, .msbl-fm-team-case-slide-next {
    top: auto;
    top: 0;
    width: 8%;
    margin-top: 125.3333333333%;
    -webkit-transform: none;
    transform: none;
  }
  .msbl-fm-team-case-slide-prev {
    left: 0;
  }
  .msbl-fm-team-case-slide-next {
    right: 0;
  }
}
@media screen and (min-width: 760px), print {
  .msbl-fm-feature-chara-slide-main-touch {
    display: none;
  }
  .msbl-fm-feature-chara-slide-sub-body > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .msbl-fm-feature-chara-slide-sub-body > ul > li:nth-of-type(n+2) {
    margin-left: 1.25%;
  }
  .msbl-fm-feature-gear-spec-slide-touch {
    display: none;
  }
  .msbl-fm-team-case-slide-touch {
    display: none;
  }
}